body {background:#000;  }

.network {
background:url("http://www.tfw2005.com/images/network/networkbg.gif") repeat-x scroll 0 0 #000000;
height:25px;
text-align:right;
width:100%;
  }

.network_wrapper {
background:url("http://www.tfw2005.com/images/network/network_names1.gif") no-repeat scroll left top transparent;
float:right;
padding-left:94px;
width:634px;
}



a.network_tfw2005 {
background:url("http://www.tfw2005.com/images/network/network_names1.gif") no-repeat scroll -93px top transparent;
float:left;
height:25px;
width:109px;
}



a.network_hisstank {
background:url("http://www.tfw2005.com/images/network/network_names1.gif") no-repeat scroll -202px top transparent;
float:left;
height:25px;
width:116px;
}

a.network_thundercats {
background:url("http://www.tfw2005.com/images/network/network_names1.gif") no-repeat scroll -318px top transparent;
float:left;
height:25px;
width:162px;
}

a.network_toku {
background:url("http://www.tfw2005.com/images/network/network_names1.gif") no-repeat scroll -480 px top transparent;
float:left;
height:25px;
width:139px;
}

a.network_toyark {
background:url("http://www.tfw2005.com/images/network/network_names1.gif") no-repeat scroll -619 px top transparent;
float:left;
height:25px;
width:100px;
}

span.network_tfw2005, span.network_hisstank, span.network_thundercats, span.network_toku, span.network_toyark  {
display:none;
}

.minmax {background:#000 url(http://www.tfw2005.com/images/main_background2.png) repeat-y center top;}
.nominmax {background:#000;}

.main_page {min-width:980px; max-width:1237px; text-align:left;}
.forum_page {min-width:940px; width:98%; text-align:left;}

.tfw2005_header {padding:0; height:125px; background:#000 url('http://www.tfw2005.com/images/tfw2005_header.png') repeat-x left; width:100%; }
.tfw2005_header_logo {float:left; display:block; width:471px; position:relative; z-index:1;}
.tfw2005_header_logo img {border:0;}
.tfw2005_header_right {float:right; width:100%; margin-left:-471px; }
.tfw2005_header_right_container {float:none; padding:33px 0 0 0; margin-left:471px; text-align:center; }

.content_wrapper {background:#E2E2E7 url('http://www.tfw2005.com/images/page_background.png') repeat-y right top;  padding:20px;}
.content_wrapper td, .content_wrapper p, .content_wrapper div {line-height:1.3em;}

.navbar {font-size:11px; clear:both; width:100%; min-height:46px;}
.breadcrumb_wrapper {float:left; width:100%; margin-right:-320px; padding:15px 0 15px 0; }
.breadcrumb {padding-left:20px; padding-right:5px; margin-right:320px; border-right:1px solid #000;}
.breadcrumb_last {padding-top:3px; margin-left:20px;}
.navbar_login {width:295px !important; float:right; padding:3px 5px; }

.center_content {float:left; width:100%; margin-right:-320px;}
.container {margin-right: 320px;}
.right_sidebar {float:right; width:280px;}

.topstrip {border-bottom:1px solid #606066; border-top:1px solid #606066; height:49px; margin:0 auto; text-align:center; padding:10px 0; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center;}
.bottomstrip {border-top:1px solid #606066; border-bottom:1px solid #606066; clear:both; margin:0 auto; text-align:center; padding:10px 0; background:#e2e2e7 url(http://www.tfw2005.com/images/gradientbg.jpg) center center;}
.forum_spacer {padding:10px;}
.footer_style {text-align:center; clear:both; padding:20px 0 20px 0; background:#e2e2e7;}
.news_nav {font-size:11px; clear:both; width:100%; text-align:center;}

.clearboth {clear:both;}

h1.h_home {font-size:11px; padding:0; margin:0;}

h1.h_title, h2.h_title {padding:10px; font-size:16px; margin-bottom:10px; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000; clear:both;}
h1.h_title a, h2.h_title a {color:#fff !important; text-decoration:none !important;}
h1.h_title a:hover, h2.h_title a:hover {color:#ff0000 !important;}

h3.h_title  {padding:10px; font-size:14px; margin-bottom:10px; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000;}
h3.h_title a  {color:#fff !important; text-decoration:none !important;}
h3.h_title a:hover {color:#ff0000 !important;}

li.ads {font-size:11px !important; display:block;}
li.ads_linear  {display:inline;}


/* NAVIGATION */

.site_navigation {padding:0; margin:0; list-style:none; height:28px; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) repeat-x center center; width:100%; border-top:1px solid #40404d;}

.site_navigation li {float:left; background-image: url(http://www.tfw2005.com/images/navbit.png); background-repeat: no-repeat; background-position: 20px center;}

.site_navigation li a {display:block; float:left; height:28px; line-height:28px; color:#FFFFFF; text-decoration:none; font-family: verdana,arial,sans-serif; font-weight:bold; font-size:13px; text-align:center; padding:0 5px 0 13px; margin:0 0px 0 20px;}

.site_navigation li a:hover {color:#00CCFF; background: url(http://www.tfw2005.com/images/nav_hover.png) center bottom;}

.linear_nav {height:26px; background:#000; color:#fff; border-top:1px solid #40404d; border-bottom:1px solid #40404d; }
.linear_nav a {color:#fff; font-family: verdana,arial,sans-serif; font-weight:bold; font-size:11px; padding:0 5px; line-height:26px; height:26px; background-image:none; text-align:left; text-decoration:none;}
.linear_nav a:hover {color:#ff0000; background-image:none;}

ul.dropdown, ul.dropdown li, ul.dropdown ul {list-style: none; margin:0 0 0 0; padding:0 0 -2px 0;}
ul.dropdown {position: relative; z-index: 5; float: left;}
ul.dropdown li {float: left; vertical-align: middle; zoom: 1;}
ul.dropdown li.hover, ul.dropdown li:hover {position: relative; z-index: 7;}
ul.dropdown ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 6; width: 98%; margin:0; padding:0;}
ul.dropdown ul li {float: none;}
ul.dropdown ul ul {top: 1px; left: 99%; margin:0; padding:0;}
ul.dropdown li:hover > ul {visibility: visible; margin:0; padding:0 0 0 20px;}

ul.dropdown-linear {}

ul.dropdown-linear ul li {display:block; float:left; background-image:none; }
ul.dropdown-linear ul li a {color:#fff; font-family: verdana,arial,sans-serif; font-weight:bold; font-size:11px; padding:0 5px; margin:0; line-height:26px; height:26px; background-image:none; text-align:left; text-decoration:none;}
ul.dropdown-linear ul li a:hover {color:#ff0000; background-image:none;}
ul.dropdown-linear li.hover, ul.dropdown-linear li:hover {position: static;}
ul.dropdown-linear ul ul {display:none !important;}


/* IMAGES */

.imagesbox {text-align:center; margin:auto; width:100%}
.imagesbox .image_block {width:25%; height:180px; float:left;}
.imagesbox .image_block img {margin:0; }
.image_thumb  {background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; border:1px solid black; padding:5px; margin:0; max-width:125px; max-height:auto;}


/* NEWS */

.newsbox {text-align:center; margin:auto; width:100%}

.news_article {clear:both; border-bottom:1px solid #999; padding:0; margin-bottom:20px;}
.news_content {clear:both; padding-bottom:12px;}
.news_content img {max-width:620px; height:auto;}
.news_meta {clear:both; padding-bottom:10px;}

.news_category {width:25%; height:140px; float:left; text-align:center;}
.news_category img {background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; border:1px solid black; padding:5px; margin:0 0 10px 0;}
.news_content img.image_thumb {margin:0 10px 5px 0;}

.news_content embed, .news_content object, .news_content iframe {clear:both; margin:20px 0; width:560px;}
.news_content embed img {max-width:560px;}

.date {}
.time {}
.category {font-weight:bold;}
.facebook {padding:10px 0 0 0;}
.views {font-weight:bold;}
.contributor {font-weight:bold;}
.discussion {font-weight:bold; white-space:nowrap; padding-left:10px; }
.edit {}

.user_comment {margin:3px 0 12px 70px; padding-top:3px;}
.user_comment img {max-width:550px; height:auto;}
.category_icon {float:right; margin:0 0 10px 20px;}

h5.news_ads  {padding:6px; font-size:12px; margin:0px; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000;}
h5.news_ads a  {color:#fff !important; text-decoration:none !important;}
h5.news_ads a:hover {color:#ff0000 !important;}

ul.news_ads {padding:0; margin:0; width:100%;}
.news_ads li {list-style-type:none; float:left; width:25%; height:162px; overflow:hidden; padding:10px 0; margin:0; font-size:11px; background:#000; color:#fff; text-align:center;}
.news_ads li a  {color:#fff !important; text-decoration:none !important; float:none; margin:auto;}
.news_ads li a:hover {color:#ff0000 !important;}

.news_ads img.image_thumb  {min-height:100px; float:none; margin:auto;}

ul.news_categories {padding:0; margin:0; width:100%;}
.news_categories li {list-style-type:none; float:left; width:25%; height:140px; font-size:11px; text-align:center;}
.news_categories h2 {font-size:11px; padding-top:5px;}

.news_ads img.image_thumb  {min-height:100px; float:none; margin:auto;}


/* RESORCES */

p.resources_intro {padding:0; margin:0 0 10px 0;}

.resourcesbox {text-align:center; margin:auto; width:100%}

ul.resources_entries {padding:0; margin:0; width:100%;}
.resources_entries li {list-style-type:none; float:left; width:25%; height:265px; font-size:11px; text-align:center;}
.resources_entries h3, .resources_entries h2 {font-size:11px;}

.rbc li h2 {font-size:11px; clear:both; margin:10px auto; width:90%; height:33px; }
.rbc li h3 {font-size:10px; padding:3px 0; margin:0 auto; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000; clear:both; width:90%; }
.rbc li h3 a  {color:#fff !important; text-decoration:none !important;}
.rbc li h3 a:hover {color:#ff0000 !important;}

ul.rmain li {height:210px;}

.resources_entries .image_block {width:137px; height:137px; float:none; margin:auto;}
.resources_entries .image_block img {margin:0; max-width:125px; max-height:125px; float:none;}

h1.resources_sub_section  {padding:10px; font-size:16px; margin:10px 0; clear:both; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000;}
h1.resources_sub_section a  {color:#fff !important; text-decoration:none !important;}
h1.resources_sub_section a:hover {color:#ff0000 !important;}

h2.resources_sub_section  {padding:8px; font-size:14px; margin:10px 0; clear:both; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000;}
h2.resources_sub_section a  {color:#fff !important; text-decoration:none !important;}
h2.resources_sub_section a:hover {color:#ff0000 !important;}

h3.resources_sub_section  {padding:6px 10px; font-size:12px; margin:10px 0; clear:both; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000;}
h3.resources_sub_section a  {color:#fff !important; text-decoration:none !important;}
h3.resources_sub_section a:hover {color:#ff0000 !important;}

.resources_subcats {clear:both; padding-bottom:10px; margin:0 0 20px ; border-bottom:1px solid #000;}
.resources_subcats ul  {margin:0; padding:0;}
.resources_subcats ul li {font-size:11px; display:inline; padding:0; margin:0 15px 0 0; line-height:1.5em;}

.resources_tags {padding-bottom:10px; clear:both;}
.resources_secondary {padding:10px 0;}
.resources_featured_image {float:right; display:inline; padding-left:10px; padding-bottom:5px;}
.resources_featured_image img {margin:0;}
.field {font-weight:bold;}
.resources_comics {height:0; width:98%; margin:6px; border-bottom:1px solid #000000;}
.resources_comic_appearances {float:right; background:#000000; color:#ffffff; margin:0 0 5px 10px; padding:10px; width:300px;}
.resources_comic_appearances a  {color:#fff;}
.resources_comic_appearances a:hover {color:#ff0000;}
.image_comics {margin-right:10px; margin-bottom:5px;}

#tech_specs_skills {width:100%}
.row {width:135px; white-space:nowrap; font-weight:bold; vertical-align:top;}
.resources_data caption {text-align:left; padding-bottom:10px; white-space:nowrap;}


/* COMICS */

ul.comics_entries, ul.comics_categories {padding:0; margin:0; width:100%; text-align:center;}
.comics_entries li, .comics_categories li {list-style-type:none; float:left; width:25%; height:280px; font-size:11px; text-align:center;}
.comics_entries h3, .comics_categories h3, .comics_entries h2, .comics_categories h2 {font-size:11px; clear:both; width:90%; margin:auto;}

.comics_entries .image_block, .comics_categories .image_block {height:212px; float:none; margin:auto;}
.comics_entries .image_block img, .comics_categories .image_block img {margin:auto; float:none;}

ul.comics_entry_images {padding:0; margin:0; width:100%;}
.comics_entry_images li {list-style-type:none; float:left; width:25%; height:232px; text-align:center;}

table.comics_data {margin-bottom:10px;}
.comics_data caption {text-align:left; padding-bottom:10px; white-space:nowrap;}
.comics_data td {line-height:1.6em;}
.c_row {width:155px; font-weight:bold; vertical-align:top; padding-right:3px;}

.qs li {list-style-type:none; float:left; width:25%; height:2em; font-size:11px; text-align:center;}


/* SIDEBAR */

h3.sidebar {padding:10px; font-size:14px; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000;}
h3.sidebar a {color:#fff !important; text-decoration:none !important;}
h3.sidebar a:hover {color:#ff0000 !important;}

h5.sidebar {margin:0; padding:10px; font-size:14px; background:#000 url(http://www.tfw2005.com/images/gradientbg.jpg) center center; color:#fff; border:1px solid #000;}
h5.sidebar a {color:#fff !important; text-decoration:none !important;}
h5.sidebar a:hover {color:#ff0000 !important;}

ul.sidebar {padding:0; margin:0 0 20px; border-right:1px solid #000; border-left:1px solid #000;}
.sidebar li {list-style-type:none; padding:10px 10px; font-size:13px; background:#E2E2E7; color:#000; border-bottom:1px solid #000}
.sidebar img.image_thumb  {margin:0 10px 0px 0;}



h3.sbhi {padding:0px; width:278px; height:39px;}



h3.transformers3 {background: url(http://www.tfw2005.com/images/sidebar-icons/sidebar-sprite.png) 0px 0px;}


